﻿local BC = LibStub("LibBabble-Class-3.0"):GetLookupTable()
local L = LibStub("AceLocale-3.0"):GetLocale("Mendeleev")

	table.insert(MENDELEEV_SETS, {
		name = L["Tier 10.25 Set"],
		setindex = "GearSet.Tier 10.25",
		colour = "|cffB0C4DE",
		header = L["Tier 10.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 10.25.Death Knight.Sanctified Scourgelord's Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 10.25.Death Knight.Sanctified Scourgelord's Plate"]=BC["Deathknight"],
			["GearSet.Tier 10.25.Druid.Sanctified Lasherweave Battlegear"]=BC["Druid"],
			["GearSet.Tier 10.25.Druid.Sanctified Lasherweave Garb"]=BC["Druid"],
			["GearSet.Tier 10.25.Druid.Sanctified Lasherweave Regalia"]=BC["Druid"],
			["GearSet.Tier 10.25.Hunter.Sanctified Ahn'Kahar Blood Hunter's Battlegear"]=BC["Hunter"],
			["GearSet.Tier 10.25.Mage.Sanctified Bloodmage's Regalia"]=BC["Mage"],
			["GearSet.Tier 10.25.Paladin.Sanctified Lightsworn Battlegear"]=BC["Paladin"],
			["GearSet.Tier 10.25.Paladin.Sanctified Lightsworn Plate"]=BC["Paladin"],
			["GearSet.Tier 10.25.Paladin.Sanctified Lightsworn Regalia"]=BC["Paladin"],
			["GearSet.Tier 10.25.Priest.Sanctified Crimson Acolyte's Raiment"]=BC["Priest"],
			["GearSet.Tier 10.25.Priest.Sanctified Crimson Acolyte's Regalia"]=BC["Priest"],
			["GearSet.Tier 10.25.Rogue.Sanctified Shadowblade's Battlegear"]=BC["Rogue"],
			["GearSet.Tier 10.25.Shaman.Sanctified Frost Witch's Battlegear"]=BC["Shaman"],
			["GearSet.Tier 10.25.Shaman.Sanctified Frost Witch's Garb"]=BC["Shaman"],
			["GearSet.Tier 10.25.Shaman.Sanctified Frost Witch's Regalia"]=BC["Shaman"],
			["GearSet.Tier 10.25.Warlock.Sanctified Dark Coven's Regalia"]=BC["Warlock"],
			["GearSet.Tier 10.25.Warrior.Sanctified Ymirjar Lord's Battlegear"]=BC["Warrior"],
			["GearSet.Tier 10.25.Warrior.Sanctified Ymirjar Lord's Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 10.10 Set"],
		setindex = "GearSet.Tier 10.10",
		colour = "|cffB0C4DE",
		header = L["Tier 10.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 10.10.Death Knight.Scourgelord's Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 10.10.Death Knight.Scourgelord's Plate"]=BC["Deathknight"],
			["GearSet.Tier 10.10.Druid.Lasherweave Battlegear"]=BC["Druid"],
			["GearSet.Tier 10.10.Druid.Lasherweave Garb"]=BC["Druid"],
			["GearSet.Tier 10.10.Druid.Lasherweave Regalia"]=BC["Druid"],
			["GearSet.Tier 10.10.Hunter.Ahn'Kahar Blood Hunter's Battlegear"]=BC["Hunter"],
			["GearSet.Tier 10.10.Mage.Bloodmage's Regalia"]=BC["Mage"],
			["GearSet.Tier 10.10.Paladin.Lightsworn Battlegear"]=BC["Paladin"],
			["GearSet.Tier 10.10.Paladin.Lightsworn Plate"]=BC["Paladin"],
			["GearSet.Tier 10.10.Paladin.Lightsworn Garb"]=BC["Paladin"],
			["GearSet.Tier 10.10.Priest.Crimson Acolyte's Raiment"]=BC["Priest"],
			["GearSet.Tier 10.10.Priest.Crimson Acolyte's Regalia"]=BC["Priest"],
			["GearSet.Tier 10.10.Rogue.Shadowblade's Battlegear"]=BC["Rogue"],
			["GearSet.Tier 10.10.Shaman.Frost Witch's Battlegear"]=BC["Shaman"],
			["GearSet.Tier 10.10.Shaman.Frost Witch's Garb"]=BC["Shaman"],
			["GearSet.Tier 10.10.Shaman.Frost Witch's Regalia"]=BC["Shaman"],
			["GearSet.Tier 10.10.Warlock.Dark Coven's Regalia"]=BC["Warlock"],
			["GearSet.Tier 10.10.Warrior.Ymirjar Lord's Battlegear"]=BC["Warrior"],
			["GearSet.Tier 10.10.Warrior.Ymirjar Lord's Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 9.25 Set"],
		setindex = "GearSet.Tier 9.25",
		colour = "|cffB0C4DE",
		header = L["Tier 9.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 9.25.Death Knight.Triumphant Thassarian's Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 9.25.Death Knight.Triumphant Thassarian's Plate"]=BC["Deathknight"],
			["GearSet.Tier 9.25.Death Knight.Triumphant Koltira's Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 9.25.Death Knight.Triumphant Koltira's Plate"]=BC["Deathknight"],
			["GearSet.Tier 9.25.Druid.Triumphant Malfurion's Battlegear"]=BC["Druid"],
			["GearSet.Tier 9.25.Druid.Triumphant Malfurion's Garb"]=BC["Druid"],
			["GearSet.Tier 9.25.Druid.Triumphant Malfurion's Regalia"]=BC["Druid"],
			["GearSet.Tier 9.25.Druid.Triumphant Runetotem's Battlegear"]=BC["Druid"],
			["GearSet.Tier 9.25.Druid.Triumphant Runetotem's Garb"]=BC["Druid"],
			["GearSet.Tier 9.25.Druid.Triumphant Runetotem's Regalia"]=BC["Druid"],
			["GearSet.Tier 9.25.Hunter.Triumphant Windrunner's Battlegear"]=BC["Hunter"],
			["GearSet.Tier 9.25.Hunter.Triumphant Windrunner's Pursuit"]=BC["Hunter"],
			["GearSet.Tier 9.25.Mage.Triumphant Khadgar's Regalia"]=BC["Mage"],
			["GearSet.Tier 9.25.Mage.Triumphant Sunstrider's Regalia"]=BC["Mage"],
			["GearSet.Tier 9.25.Paladin.Triumphant Turalyon's Battlegear"]=BC["Paladin"],
			["GearSet.Tier 9.25.Paladin.Triumphant Turalyon's Plate"]=BC["Paladin"],
			["GearSet.Tier 9.25.Paladin.Triumphant Turalyon's Garb"]=BC["Paladin"],
			["GearSet.Tier 9.25.Paladin.Triumphant Liadrin's Battlegear"]=BC["Paladin"],
			["GearSet.Tier 9.25.Paladin.Triumphant Liadrin's Plate"]=BC["Paladin"],
			["GearSet.Tier 9.25.Paladin.Triumphant Liadrin's Garb"]=BC["Paladin"],
			["GearSet.Tier 9.25.Priest.Triumphant Velen's  Raiment"]=BC["Priest"],
			["GearSet.Tier 9.25.Priest.Triumphant Velen's  Regalia"]=BC["Priest"],
			["GearSet.Tier 9.25.Priest.Triumphant Zabra's  Raiment"]=BC["Priest"],
			["GearSet.Tier 9.25.Priest.Triumphant Zabra's  Regalia"]=BC["Priest"],
			["GearSet.Tier 9.25.Rogue.Triumphant VanCleef's Battlegear"]=BC["Rogue"],
			["GearSet.Tier 9.25.Rogue.Triumphant Garona's Battlegear"]=BC["Rogue"],
			["GearSet.Tier 9.25.Shaman.Triumphant Nobundo's Battlegear"]=BC["Shaman"],
			["GearSet.Tier 9.25.Shaman.Triumphant Nobundo's Garb"]=BC["Shaman"],
			["GearSet.Tier 9.25.Shaman.Triumphant Nobundo's Regalia"]=BC["Shaman"],
			["GearSet.Tier 9.25.Shaman.Triumphant Thrall's Battlegear"]=BC["Shaman"],
			["GearSet.Tier 9.25.Shaman.Triumphant Thrall's Garb"]=BC["Shaman"],
			["GearSet.Tier 9.25.Shaman.Triumphant Thrall's Regalia"]=BC["Shaman"],
			["GearSet.Tier 9.25.Warlock.Triumphant Kel'Thuzad's Regalia"]=BC["Warlock"],
			["GearSet.Tier 9.25.Warlock.Triumphant Gul'dan's Regalia"]=BC["Warlock"],
			["GearSet.Tier 9.25.Warrior.Triumphant Wrynn's Battlegear"]=BC["Warrior"],
			["GearSet.Tier 9.25.Warrior.Triumphant Wrynn's Plate"]=BC["Warrior"],
			["GearSet.Tier 9.25.Warrior.Triumphant Hellscream's Battlegear"]=BC["Warrior"],
			["GearSet.Tier 9.25.Warrior.Triumphant Hellscream's Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 9.10 Set"],
		setindex = "GearSet.Tier 9.10",
		colour = "|cffB0C4DE",
		header = L["Tier 9.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 9.10.Death Knight.Conqueror's Thassarian's Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 9.10.Death Knight.Conqueror's Thassarian's Plate"]=BC["Deathknight"],
			["GearSet.Tier 9.10.Death Knight.Conqueror's Koltira's Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 9.10.Death Knight.Conqueror's Koltira's Plate"]=BC["Deathknight"],
			["GearSet.Tier 9.10.Druid.Conqueror's Malfurion's Battlegear"]=BC["Druid"],
			["GearSet.Tier 9.10.Druid.Conqueror's Malfurion's Garb"]=BC["Druid"],
			["GearSet.Tier 9.10.Druid.Conqueror's Malfurion's Regalia"]=BC["Druid"],
			["GearSet.Tier 9.10.Druid.Conqueror's Runetotem's Battlegear"]=BC["Druid"],
			["GearSet.Tier 9.10.Druid.Conqueror's Runetotem's Garb"]=BC["Druid"],
			["GearSet.Tier 9.10.Druid.Conqueror's Runetotem's Regalia"]=BC["Druid"],
			["GearSet.Tier 9.10.Hunter.Conqueror's Windrunner's Battlegear"]=BC["Hunter"],
			["GearSet.Tier 9.10.Hunter.Conqueror's Windrunner's Pursuit"]=BC["Hunter"],
			["GearSet.Tier 9.10.Mage.Conqueror's Khadgar's Regalia"]=BC["Mage"],
			["GearSet.Tier 9.10.Mage.Conqueror's Sunstrider's Regalia"]=BC["Mage"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Turalyon's Battlegear"]=BC["Paladin"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Turalyon's Plate"]=BC["Paladin"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Turalyon's Garb"]=BC["Paladin"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Liadrin's Battlegear"]=BC["Paladin"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Liadrin's Plate"]=BC["Paladin"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Liadrin's Garb"]=BC["Paladin"],
			["GearSet.Tier 9.10.Priest.Conqueror's Velen's Raiment"]=BC["Priest"],
			["GearSet.Tier 9.10.Priest.Conqueror's Velen's  Regalia"]=BC["Priest"],
			["GearSet.Tier 9.10.Priest.Conqueror's Zabra's Raiment"]=BC["Priest"],
			["GearSet.Tier 9.10.Priest.Conqueror's Zabra's Regalia"]=BC["Priest"],
			["GearSet.Tier 9.10.Rogue.Conqueror's VanCleef's Battlegear"]=BC["Rogue"],
			["GearSet.Tier 9.10.Rogue.Conqueror's Garona's Battlegear"]=BC["Rogue"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Nobundo's Battlegear"]=BC["Shaman"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Nobundo's Garb"]=BC["Shaman"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Nobundo's Regalia"]=BC["Shaman"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Thrall's Battlegear"]=BC["Shaman"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Thrall's Garb"]=BC["Shaman"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Thrall's Regalia"]=BC["Shaman"],
			["GearSet.Tier 9.10.Warlock.Conqueror's Kel'Thuzad's Regalia"]=BC["Warlock"],
			["GearSet.Tier 9.10.Warlock.Conqueror's Gul'dan's Regalia"]=BC["Warlock"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Wrynn's Battlegear"]=BC["Warrior"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Wrynn's Plate"]=BC["Warrior"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Hellscream's Battlegear"]=BC["Warrior"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Hellscream's Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 8.25 Set"],
		setindex = "GearSet.Tier 8.25",
		colour = "|cffB0C4DE",
		header = L["Tier 8.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 8.25.Death Knight.Conqueror's Darkruned Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 8.25.Death Knight.Conqueror's Darkruned Plate"]=BC["Deathknight"],
			["GearSet.Tier 8.25.Druid.Conqueror's Nightsong Battlegear"]=BC["Druid"],
			["GearSet.Tier 8.25.Druid.Conqueror's Nightsong Garb"]=BC["Druid"],
			["GearSet.Tier 8.25.Druid.Conqueror's Nightsong Regalia"]=BC["Druid"],
			["GearSet.Tier 8.25.Hunter.Conqueror's Scourgestalker Battlegear"]=BC["Hunter"],
			["GearSet.Tier 8.25.Mage.Conqueror's Kirin Tor Garb"]=BC["Mage"],
			["GearSet.Tier 8.25.Paladin.Conqueror's Aegis Battlegear"]=BC["Paladin"],
			["GearSet.Tier 8.25.Paladin.Conqueror's Aegis Plate"]=BC["Paladin"],
			["GearSet.Tier 8.25.Paladin.Conqueror's Aegis Regalia"]=BC["Paladin"],
			["GearSet.Tier 8.25.Priest.Conqueror's Sanctification Garb"]=BC["Priest"],
			["GearSet.Tier 8.25.Priest.Conqueror's Sanctification Regalia"]=BC["Priest"],
			["GearSet.Tier 8.25.Rogue.Conqueror's Terrorblade Battlegear"]=BC["Rogue"],
			["GearSet.Tier 8.25.Shaman.Conqueror's Worldbreaker Battlegear"]=BC["Shaman"],
			["GearSet.Tier 8.25.Shaman.Conqueror's Worldbreaker Garb"]=BC["Shaman"],
			["GearSet.Tier 8.25.Shaman.Conqueror's Worldbreaker Regalia"]=BC["Shaman"],
			["GearSet.Tier 8.25.Warlock.Conqueror's Deathbringer Garb"]=BC["Warlock"],
			["GearSet.Tier 8.25.Warrior.Conqueror's Siegebreaker Battlegear"]=BC["Warrior"],
			["GearSet.Tier 8.25.Warrior.Conqueror's Siegebreaker Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 8.10 Set"],
		setindex = "GearSet.Tier 8.10",
		colour = "|cffB0C4DE",
		header = L["Tier 8.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 8.10.Death Knight.Valorous Darkruned Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 8.10.Death Knight.Valorous Darkruned Plate"]=BC["Deathknight"],
			["GearSet.Tier 8.10.Druid.Valorous Nightsong Battlegear"]=BC["Druid"],
			["GearSet.Tier 8.10.Druid.Valorous Nightsong Garb"]=BC["Druid"],
			["GearSet.Tier 8.10.Druid.Valorous Nightsong Regalia"]=BC["Druid"],
			["GearSet.Tier 8.10.Hunter.Valorous Scourgestalker Battlegear"]=BC["Hunter"],
			["GearSet.Tier 8.10.Mage.Valorous Kirin Tor Garb"]=BC["Mage"],
			["GearSet.Tier 8.10.Paladin.Valorous Aegis Battlegear"]=BC["Paladin"],
			["GearSet.Tier 8.10.Paladin.Valorous Aegis Plate"]=BC["Paladin"],
			["GearSet.Tier 8.10.Paladin.Valorous Aegis Regalia"]=BC["Paladin"],
			["GearSet.Tier 8.10.Priest.Valorous Sanctification Garb"]=BC["Priest"],
			["GearSet.Tier 8.10.Priest.Valorous Sanctification Regalia"]=BC["Priest"],
			["GearSet.Tier 8.10.Rogue.Valorous Terrorblade Battlegear"]=BC["Rogue"],
			["GearSet.Tier 8.10.Shaman.Valorous Worldbreaker Battlegear"]=BC["Shaman"],
			["GearSet.Tier 8.10.Shaman.Valorous Worldbreaker Garb"]=BC["Shaman"],
			["GearSet.Tier 8.10.Shaman.Valorous Worldbreaker Regalia"]=BC["Shaman"],
			["GearSet.Tier 8.10.Warlock.Valorous Deathbringer Garb"]=BC["Warlock"],
			["GearSet.Tier 8.10.Warrior.Valorous Siegebreaker Battlegear"]=BC["Warrior"],
			["GearSet.Tier 8.10.Warrior.Valorous Siegebreaker Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 7.25 Set"],
		setindex = "GearSet.Tier 7.25",
		colour = "|cffB0C4DE",
		header = L["Tier 7.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 7.25.Death Knight.Valorous Scourgeborne Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 7.25.Death Knight.Valorous Scourgeborne Plate"]=BC["Deathknight"],
			["GearSet.Tier 7.25.Druid.Valorous Dreamwalker Battlegear"]=BC["Druid"],
			["GearSet.Tier 7.25.Druid.Valorous Dreamwalker Garb"]=BC["Druid"],
			["GearSet.Tier 7.25.Druid.Valorous Dreamwalker Regalia"]=BC["Druid"],
			["GearSet.Tier 7.25.Hunter.Valorous Cryptstalker Battlegear"]=BC["Hunter"],
			["GearSet.Tier 7.25.Mage.Valorous Frostfire Garb"]=BC["Mage"],
			["GearSet.Tier 7.25.Paladin.Valorous Redemption Battlegear"]=BC["Paladin"],
			["GearSet.Tier 7.25.Paladin.Valorous Redemption Plate"]=BC["Paladin"],
			["GearSet.Tier 7.25.Paladin.Valorous Redemption Regalia"]=BC["Paladin"],
			["GearSet.Tier 7.25.Priest.Valorous Garb of Faith"]=BC["Priest"],
			["GearSet.Tier 7.25.Priest.Valorous Regalia of Faith"]=BC["Priest"],
			["GearSet.Tier 7.25.Rogue.Valorous Bonescythe Battlegear"]=BC["Rogue"],
			["GearSet.Tier 7.25.Shaman.Valorous Earthshatter Battlegear"]=BC["Shaman"],
			["GearSet.Tier 7.25.Shaman.Valorous Earthshatter Garb"]=BC["Shaman"],
			["GearSet.Tier 7.25.Shaman.Valorous Earthshatter Regalia"]=BC["Shaman"],
			["GearSet.Tier 7.25.Warlock.Valorous Plagueheart Garb"]=BC["Warlock"],
			["GearSet.Tier 7.25.Warrior.Valorous Dreadnaught Battlegear"]=BC["Warrior"],
			["GearSet.Tier 7.25.Warrior.Valorous Dreadnaught Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 7.10 Set"],
		setindex = "GearSet.Tier 7.10",
		colour = "|cffB0C4DE",
		header = L["Tier 7.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 7.10.Death Knight.Heroes' Scourgeborne Battlegear"]=BC["Deathknight"],
			["GearSet.Tier 7.10.Death Knight.Heroes' Scourgeborne Plate"]=BC["Deathknight"],
			["GearSet.Tier 7.10.Druid.Heroes' Dreamwalker Battlegear"]=BC["Druid"],
			["GearSet.Tier 7.10.Druid.Heroes' Dreamwalker Garb"]=BC["Druid"],
			["GearSet.Tier 7.10.Druid.Heroes' Dreamwalker Regalia"]=BC["Druid"],
			["GearSet.Tier 7.10.Hunter.Heroes' Cryptstalker Battlegear"]=BC["Hunter"],
			["GearSet.Tier 7.10.Mage.Heroes' Frostfire Garb"]=BC["Mage"],
			["GearSet.Tier 7.10.Paladin.Heroes' Redemption Battlegear"]=BC["Paladin"],
			["GearSet.Tier 7.10.Paladin.Heroes' Redemption Plate"]=BC["Paladin"],
			["GearSet.Tier 7.10.Paladin.Heroes' Redemption Regalia"]=BC["Paladin"],
			["GearSet.Tier 7.10.Priest.Heroes' Garb of Faith"]=BC["Priest"],
			["GearSet.Tier 7.10.Priest.Heroes' Regalia of Faith"]=BC["Priest"],
			["GearSet.Tier 7.10.Rogue.Heroes' Bonescythe Battlegear"]=BC["Rogue"],
			["GearSet.Tier 7.10.Shaman.Heroes' Earthshatter Battlegear"]=BC["Shaman"],
			["GearSet.Tier 7.10.Shaman.Heroes' Earthshatter Garb"]=BC["Shaman"],
			["GearSet.Tier 7.10.Shaman.Heroes' Earthshatter Regalia"]=BC["Shaman"],
			["GearSet.Tier 7.10.Warlock.Heroes' Plagueheart Garb"]=BC["Warlock"],
			["GearSet.Tier 7.10.Warrior.Heroes' Dreadnaught Battlegear"]=BC["Warrior"],
			["GearSet.Tier 7.10.Warrior.Heroes' Dreadnaught Plate"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 6 Set"],
		setindex = "GearSet.Tier 6",
		colour = "|cffB0C4DE",
		header = L["Tier 6 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 6.Druid.Thunderheart Harness"]=BC["Druid"],
			["GearSet.Tier 6.Druid.Thunderheart Raiment"]=BC["Druid"],
			["GearSet.Tier 6.Druid.Thunderheart Regalia"]=BC["Druid"],
			["GearSet.Tier 6.Hunter.Gronnstalker's Armor"]=BC["Hunter"],
			["GearSet.Tier 6.Mage.Tempest Regalia"]=BC["Mage"],
			["GearSet.Tier 6.Paladin.Lightbringer Armor"]=BC["Paladin"],
			["GearSet.Tier 6.Paladin.Lightbringer Battlegear"]=BC["Paladin"],
			["GearSet.Tier 6.Paladin.Lightbringer Raiment"]=BC["Paladin"],
			["GearSet.Tier 6.Priest.Vestments of Absolution"]=BC["Priest"],
			["GearSet.Tier 6.Priest.Absolution Regalia"]=BC["Priest"],
			["GearSet.Tier 6.Rogue.Slayer's Armor"]=BC["Rogue"],
			["GearSet.Tier 6.Shaman.Skyshatter Harness"]=BC["Shaman"],
			["GearSet.Tier 6.Shaman.Skyshatter Raiment"]=BC["Shaman"],
			["GearSet.Tier 6.Shaman.Skyshatter Regalia"]=BC["Shaman"],
			["GearSet.Tier 6.Warlock.Malefic Raiment"]=BC["Warlock"],
			["GearSet.Tier 6.Warrior.Onslaught Armor"]=BC["Warrior"],
			["GearSet.Tier 6.Warrior.Onslaught Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 5 Set"],
		setindex = "GearSet.Tier 5",
		colour = "|cffB0C4DE",
		header = L["Tier 5 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 5.Druid.Nordrassil Harness"]=BC["Druid"],
			["GearSet.Tier 5.Druid.Nordrassil Raiment"]=BC["Druid"],
			["GearSet.Tier 5.Druid.Nordrassil Regalia"]=BC["Druid"],
			["GearSet.Tier 5.Hunter.Rift Stalker Armor"]=BC["Hunter"],
			["GearSet.Tier 5.Mage.Tirisfal Regalia"]=BC["Mage"],
			["GearSet.Tier 5.Paladin.Crystalforge Armor"]=BC["Paladin"],
			["GearSet.Tier 5.Paladin.Crystalforge Battlegear"]=BC["Paladin"],
			["GearSet.Tier 5.Paladin.Crystalforge Raiment"]=BC["Paladin"],
			["GearSet.Tier 5.Priest.Avatar Raiment"]=BC["Priest"],
			["GearSet.Tier 5.Priest.Avatar Regalia"]=BC["Priest"],
			["GearSet.Tier 5.Rogue.Deathmantle"]=BC["Rogue"],
			["GearSet.Tier 5.Shaman.Cataclysm Harness"]=BC["Shaman"],
			["GearSet.Tier 5.Shaman.Cataclysm Raiment"]=BC["Shaman"],
			["GearSet.Tier 5.Shaman.Cataclysm Regalia"]=BC["Shaman"],
			["GearSet.Tier 5.Warlock.Corruptor Raiment"]=BC["Warlock"],
			["GearSet.Tier 5.Warrior.Destroyer Armor"]=BC["Warrior"],
			["GearSet.Tier 5.Warrior.Destroyer Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 4 Set"],
		setindex = "GearSet.Tier 4",
		colour = "|cffB0C4DE",
		header = L["Tier 4 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 4.Druid.Malorne Harness"]=BC["Druid"],
			["GearSet.Tier 4.Druid.Malorne Raiment"]=BC["Druid"],
			["GearSet.Tier 4.Druid.Malorne Regalia"]=BC["Druid"],
			["GearSet.Tier 4.Hunter.Demon Stalker Armor"]=BC["Hunter"],
			["GearSet.Tier 4.Mage.Aldor Regalia"]=BC["Mage"],
			["GearSet.Tier 4.Paladin.Justicar Armor"]=BC["Paladin"],
			["GearSet.Tier 4.Paladin.Justicar Battlegear"]=BC["Paladin"],
			["GearSet.Tier 4.Paladin.Justicar Raiment"]=BC["Paladin"],
			["GearSet.Tier 4.Priest.Incarnate Raiment"]=BC["Priest"],
			["GearSet.Tier 4.Priest.Incarnate Regalia"]=BC["Priest"],
			["GearSet.Tier 4.Rogue.Netherblade"]=BC["Rogue"],
			["GearSet.Tier 4.Shaman.Cyclone Harness"]=BC["Shaman"],
			["GearSet.Tier 4.Shaman.Cyclone Raiment"]=BC["Shaman"],
			["GearSet.Tier 4.Shaman.Cyclone Regalia"]=BC["Shaman"],
			["GearSet.Tier 4.Warlock.Voidheart Raiment"]=BC["Warlock"],
			["GearSet.Tier 4.Warrior.Warbringer Armor"]=BC["Warrior"],
			["GearSet.Tier 4.Warrior.Warbringer Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 3 Set"],
		setindex = "GearSet.Tier 3",
		colour = "|cffB0C4DE",
		header = L["Tier 3 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 3.Druid.Dreamwalker Raiment"]=BC["Druid"],
			["GearSet.Tier 3.Hunter.Cryptstalker Armor"]=BC["Hunter"],
			["GearSet.Tier 3.Mage.Frostfire Regalia"]=BC["Mage"],
			["GearSet.Tier 3.Paladin.Redemption Armor"]=BC["Paladin"],
			["GearSet.Tier 3.Priest.Vestments of Faith"]=BC["Priest"],
			["GearSet.Tier 3.Rogue.Bonescythe Armor"]=BC["Rogue"],
			["GearSet.Tier 3.Shaman.The Earthshatterer"]=BC["Shaman"],
			["GearSet.Tier 3.Warlock.Plagueheart Raiment"]=BC["Warlock"],
			["GearSet.Tier 3.Warrior.Dreadnaught's Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 2.5 Set"],
		setindex = "GearSet.Ahn'Qiraj.40",
		colour = "|cffB0C4DE",
		header = L["Tier 2.5 Set"],
		quality = 3,
		sets = {
			["GearSet.Ahn'Qiraj.40.Druid.Genesis Raiment"]=BC["Druid"],
			["GearSet.Ahn'Qiraj.40.Hunter.Striker's Garb"]=BC["Hunter"],
			["GearSet.Ahn'Qiraj.40.Mage.Enigma Vestments"]=BC["Mage"],
			["GearSet.Ahn'Qiraj.40.Paladin.Avenger's Battlegear"]=BC["Paladin"],
			["GearSet.Ahn'Qiraj.40.Priest.Garments of the Oracle"]=BC["Priest"],
			["GearSet.Ahn'Qiraj.40.Rogue.Deathdealer's Embrace"]=BC["Rogue"],
			["GearSet.Ahn'Qiraj.40.Shaman.Stormcaller's Garb"]=BC["Shaman"],
			["GearSet.Ahn'Qiraj.40.Warlock.Doomcaller's Attire"]=BC["Warlock"],
			["GearSet.Ahn'Qiraj.40.Warrior.Conqueror's Battlegear"]=BC["Warrior"],
		},
	})
	
		table.insert(MENDELEEV_SETS, {
		name = L["Tier 2 Set"],
		setindex = "GearSet.Tier 2",
		colour = "|cffB0C4DE",
		header = L["Tier 2 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 2.Druid.Stormrage Raiment"]=BC["Druid"],
			["GearSet.Tier 2.Hunter.Dragonstalker Armor"]=BC["Hunter"],
			["GearSet.Tier 2.Mage.Netherwind Regalia"]=BC["Mage"],
			["GearSet.Tier 2.Paladin.Judgement Armor"]=BC["Paladin"],
			["GearSet.Tier 2.Priest.Vestments of Transcendence"]=BC["Priest"],
			["GearSet.Tier 2.Rogue.Bloodfang Armor"]=BC["Rogue"],
			["GearSet.Tier 2.Shaman.The Ten Storms"]=BC["Shaman"],
			["GearSet.Tier 2.Warlock.Nemesis Raiment"]=BC["Warlock"],
			["GearSet.Tier 2.Warrior.Battlegear of Wrath"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 1 Set"],
		setindex = "GearSet.Tier 1",
		colour = "|cffB0C4DE",
		header = L["Tier 1 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 1.Druid.Cenarion Raiment"]=BC["Druid"],
			["GearSet.Tier 1.Hunter.Giantstalker Armor"]=BC["Hunter"],
			["GearSet.Tier 1.Mage.Arcanist Regalia"]=BC["Mage"],
			["GearSet.Tier 1.Paladin.Lawbringer Armor"]=BC["Paladin"],
			["GearSet.Tier 1.Priest.Vestments of Prophecy"]=BC["Priest"],
			["GearSet.Tier 1.Rogue.Nightslayer Armor"]=BC["Rogue"],
			["GearSet.Tier 1.Shaman.The Earthfury"]=BC["Shaman"],
			["GearSet.Tier 1.Warlock.Felheart Raiment"]=BC["Warlock"],
			["GearSet.Tier 1.Warrior.Battlegear of Might"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 8 Set"],
		setindex = "GearSet.PvP.Arena8",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 8 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena8.Death Knight.Wrathful Gladiator's Desecration"]=BC["Deathknight"],
			["GearSet.PvP.Arena8.Druid.Wrathful Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena8.Druid.Wrathful Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena8.Druid.Wrathful Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena8.Hunter.Wrathful Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena8.Mage.Wrathful Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena8.Paladin.Wrathful Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena8.Paladin.Wrathful Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena8.Priest.Wrathful Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena8.Priest.Wrathful Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena8.Rogue.Wrathful Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena8.Shaman.Wrathful Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena8.Shaman.Wrathful Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena8.Shaman.Wrathful Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena8.Warlock.Wrathful Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena8.Warrior.Wrathful Gladiator's Battlegear"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 7 Set"],
		setindex = "GearSet.PvP.Arena7",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 7 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena7.Death Knight.Relentless Gladiator's Desecration"]=BC["Deathknight"],
			["GearSet.PvP.Arena7.Druid.Relentless Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena7.Druid.Relentless Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena7.Druid.Relentless Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena7.Hunter.Relentless Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena7.Mage.Relentless Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena7.Paladin.Relentless Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena7.Paladin.Relentless Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena7.Priest.Relentless Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena7.Priest.Relentless Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena7.Rogue.Relentless Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena7.Shaman.Relentless Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena7.Shaman.Relentless Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena7.Shaman.Relentless Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena7.Warlock.Relentless Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena7.Warrior.Relentless Gladiator's Battlegear"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 6 Set"],
		setindex = "GearSet.PvP.Arena6",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 6 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena6.Death Knight.Furious Gladiator's Desecration"]=BC["Deathknight"],
			["GearSet.PvP.Arena6.Druid.Furious Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena6.Druid.Furious Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena6.Druid.Furious Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena6.Hunter.Furious Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena6.Mage.Furious Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena6.Paladin.Furious Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena6.Paladin.Furious Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena6.Priest.Furious Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena6.Priest.Furious Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena6.Rogue.Furious Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena6.Shaman.Furious Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena6.Shaman.Furious Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena6.Shaman.Furious Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena6.Warlock.Furious Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena6.Warrior.Furious Gladiator's Battlegear"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 5 Tier 1 Set"],
		setindex = "GearSet.PvP.Arena5.Tier 1",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 5 Tier 1 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena5.Tier 1.Death Knight.Savage Gladiator's Desecration"]=BC["Deathknight"],
			["GearSet.PvP.Arena5.Tier 1.Druid.Savage Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 1.Druid.Savage Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 1.Druid.Savage Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 1.Hunter.Savage Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena5.Tier 1.Mage.Savage Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena5.Tier 1.Paladin.Savage Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena5.Tier 1.Paladin.Savage Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena5.Tier 1.Priest.Savage Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena5.Tier 1.Priest.Savage Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena5.Tier 1.Rogue.Savage Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena5.Tier 1.Shaman.Savage Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 1.Shaman.Savage Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 1.Shaman.Savage Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 1.Warlock.Savage Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena5.Tier 1.Warrior.Savage Gladiator's Battlegear"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 5 Tier 2 Set"],
		setindex = "GearSet.PvP.Arena5.Tier 2",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 5 Tier 2 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena5.Tier 2.Death Knight.Hateful Gladiator's Desecration"]=BC["Deathknight"],
			["GearSet.PvP.Arena5.Tier 2.Druid.Hateful Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 2.Druid.Hateful Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 2.Druid.Hateful Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 2.Hunter.Hateful Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena5.Tier 2.Mage.Hateful Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena5.Tier 2.Paladin.Hateful Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena5.Tier 2.Paladin.Hateful Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena5.Tier 2.Priest.Hateful Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena5.Tier 2.Priest.Hateful Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena5.Tier 2.Rogue.Hateful Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena5.Tier 2.Shaman.Hateful Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 2.Shaman.Hateful Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 2.Shaman.Hateful Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 2.Warlock.Hateful Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena5.Tier 2.Warrior.Hateful Gladiator's Battlegear"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 5 Tier 3 Set"],
		setindex = "GearSet.PvP.Arena5.Tier 3",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 5 Tier 3 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena5.Tier 3.Death Knight.Deadly Gladiator's Desecration"]=BC["Deathknight"],
			["GearSet.PvP.Arena5.Tier 3.Druid.Deadly Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 3.Druid.Deadly Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 3.Druid.Deadly Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena5.Tier 3.Hunter.Deadly Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena5.Tier 3.Mage.Deadly Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena5.Tier 3.Paladin.Deadly Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena5.Tier 3.Paladin.Deadly Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena5.Tier 3.Priest.Deadly Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena5.Tier 3.Priest.Deadly Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena5.Tier 3.Rogue.Deadly Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena5.Tier 3.Shaman.Deadly Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 3.Shaman.Deadly Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 3.Shaman.Deadly Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena5.Tier 3.Warlock.Deadly Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena5.Tier 3.Warrior.Deadly Gladiator's Battlegear"]=BC["Warrior"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 4 Set"],
		setindex = "GearSet.PvP.Arena4",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 4 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena4.Druid.Brutal Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena4.Druid.Brutal Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena4.Druid.Brutal Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena4.Hunter.Brutal Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena4.Mage.Brutal Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena4.Paladin.Brutal Gladiator's Aegis"]=BC["Paladin"],
			["GearSet.PvP.Arena4.Paladin.Brutal Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena4.Paladin.Brutal Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena4.Priest.Brutal Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena4.Priest.Brutal Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena4.Rogue.Brutal Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena4.Shaman.Brutal Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena4.Shaman.Brutal Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena4.Shaman.Brutal Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena4.Warlock.Brutal Gladiator's Dreadgear"]=BC["Warlock"],
			["GearSet.PvP.Arena4.Warlock.Brutal Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena4.Warrior.Brutal Gladiator's Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 3 Set"],
		setindex = "GearSet.PvP.Arena3",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 3 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena3.Druid.Vengeful Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena3.Druid.Vengeful Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena3.Druid.Vengeful Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena3.Hunter.Vengeful Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena3.Mage.Vengeful Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena3.Paladin.Vengeful Gladiator's Aegis"]=BC["Paladin"],
			["GearSet.PvP.Arena3.Paladin.Vengeful Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena3.Paladin.Vengeful Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena3.Priest.Vengeful Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena3.Priest.Vengeful Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena3.Rogue.Vengeful Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena3.Shaman.Vengeful Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena3.Shaman.Vengeful Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena3.Shaman.Vengeful Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena3.Warlock.Vengeful Gladiator's Dreadgear"]=BC["Warlock"],
			["GearSet.PvP.Arena3.Warlock.Vengeful Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena3.Warrior.Vengeful Gladiator's Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 2 Set"],
		setindex = "GearSet.PvP.Arena2",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 2 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena2.Druid.Merciless Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena2.Druid.Merciless Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena2.Druid.Merciless Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena2.Hunter.Merciless Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena2.Mage.Merciless Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena2.Paladin.Merciless Gladiator's Aegis"]=BC["Paladin"],
			["GearSet.PvP.Arena2.Paladin.Merciless Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena2.Paladin.Merciless Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena2.Priest.Merciless Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena2.Priest.Merciless Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena2.Rogue.Merciless Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena2.Shaman.Merciless Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena2.Shaman.Merciless Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena2.Shaman.Merciless Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena2.Warlock.Merciless Gladiator's Dreadgear"]=BC["Warlock"],
			["GearSet.PvP.Arena2.Warlock.Merciless Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena2.Warrior.Merciless Gladiator's Battlegear"]=BC["Warrior"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 1 Set"],
		setindex = "GearSet.PvP.Arena",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 1 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena.Druid.Gladiator's Refuge"]=BC["Druid"],
			["GearSet.PvP.Arena.Druid.Gladiator's Sanctuary"]=BC["Druid"],
			["GearSet.PvP.Arena.Druid.Gladiator's Wildhide"]=BC["Druid"],
			["GearSet.PvP.Arena.Hunter.Gladiator's Pursuit"]=BC["Hunter"],
			["GearSet.PvP.Arena.Mage.Gladiator's Regalia"]=BC["Mage"],
			["GearSet.PvP.Arena.Paladin.Gladiator's Aegis"]=BC["Paladin"],
			["GearSet.PvP.Arena.Paladin.Gladiator's Redemption"]=BC["Paladin"],
			["GearSet.PvP.Arena.Paladin.Gladiator's Vindication"]=BC["Paladin"],
			["GearSet.PvP.Arena.Priest.Gladiator's Investiture"]=BC["Priest"],
			["GearSet.PvP.Arena.Priest.Gladiator's Raiment"]=BC["Priest"],
			["GearSet.PvP.Arena.Rogue.Gladiator's Vestments"]=BC["Rogue"],
			["GearSet.PvP.Arena.Shaman.Gladiator's Earthshaker"]=BC["Shaman"],
			["GearSet.PvP.Arena.Shaman.Gladiator's Thunderfist"]=BC["Shaman"],
			["GearSet.PvP.Arena.Shaman.Gladiator's Wartide"]=BC["Shaman"],
			["GearSet.PvP.Arena.Warlock.Gladiator's Dreadgear"]=BC["Warlock"],
			["GearSet.PvP.Arena.Warlock.Gladiator's Felshroud"]=BC["Warlock"],
			["GearSet.PvP.Arena.Warrior.Gladiator's Battlegear"]=BC["Warrior"],
		},
	})
